columns:
  date_comptable:
    type: date
    not_null: NOT NULL
    default: "'2099-12-31'::date"
  facture_id:
    type: bigint
    default: "0"
  finess:
    type: character(9)
    not_null: NOT NULL
    default: "''::bpchar"
  montant_reglements_c:
    type: numeric(13,2)
    default: "0"
  montant_reglements_h:
    type: numeric(13,2)
    default: "0"
  montant_ventes_c:
    type: numeric(13,2)
    default: "0"
  montant_ventes_h:
    type: numeric(13,2)
    default: "0"
  no_facture:
    type: text
    not_null: NOT NULL
  provider_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
constraints:
  p_factures_comptables_ukey:
    type: PRIMARY KEY
    column: date_comptable, no_facture
indexes:
  i_factures_comptables_1:
    column: facture_id
    method: btree